## Printing

Printing

## Synopsis

    GtkPrintOperation * e_print_operation_new               (void);
    void                e_print_run_page_setup_dialog       (GtkWindow *parent);

## Description

## Details

### e_print_operation_new ()

    GtkPrintOperation * e_print_operation_new               (void);

### e_print_run_page_setup_dialog ()

    void                e_print_run_page_setup_dialog       (GtkWindow *parent);